.kalender .ui-widget-header {background:none !important;}
.kalender .ui-widget-content {background:none !important;}
.kalender .ui-state-default {background:#F9F9F9 !important;color:#4e4e4e !important;}
.kalender .ui-state-highlight {background:#EEEEEE !important;}
.kalender .cms-calendar-highlight {background:#666666 !important;}
.kalender .cms-calendar-highlight .ui-state-default {background:#666666 !important;color:#FFF !important;}
